.navlink a:hover,a .speaker-social:hover,a:hover {
    text-decoration: none
}

.anchor,.event,.navlink,.sponsors {
    position: relative
}

.date-pill,.rooms {
    white-space: nowrap
}

.event,.pop-box .pop .pop-over,.room-header span,.session,.speaker-info .name,.text,.title-inline li {
    word-wrap: break-word
}

.clear-both,.line {
    clear: both
}

body {
    background-color: #f8f8fa!important;
    color: #777;
    font: 12px open sans,helvetica neue,Helvetica,Arial,sans-serif
}

.anchor {
    display: block;
    top: -70px;
    visibility: hidden
}

.hide {
    display: none
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    color: #333;
    font-family: open sans,helvetica neue,Helvetica,Arial,sans-serif;
    font-weight: 300
}

a {
    color: #777
}

a:hover {
    color: #757575
}

a .speaker-social {
    margin-right: .3em
}

.scroll {
    display: flex
}

.logo {
    max-height: 45px;
    max-width: 110px
}

.navbar-default {
    background-color: rgba(255,255,255,.8);
    border-color: #e7e7e7
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    font-size: 11px
}

.navbar-header {
    margin-left: 20px
}

.navlink {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    top: 2px
}

.navlink a {
    padding-bottom: 14px
}

.navlink a:hover {
    border-bottom: 3px solid #777
}

.active,.pop-box .pop .pop-over>.sessions .sizeevent:hover span:nth-of-type(2),.tweets-feed a {
    /*text-decoration: underline*/
}

@media screen and (max-width: 768px) {
    .navlink a:hover {
        width:20%
    }
}

.navbar-toggle {
    color: #777;
    padding: 6px 10px;
    margin-left: 2em;
    margin-top: 1em
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #777
}

.sessions ul {
    list-style: none
}

.sessions ul li:after {
    content: ','
}

.sessions ul li:last-of-type:after {
    content: ''
}

@media(min-width: 450px) {
    body {
        font-size:14px
    }
}

@media(min-width: 768px) {
    #day-menu .dropdown-menu {
        display:block;
        opacity: 0;
        top: -500px;
        -moz-transition: opacity .5s ease;
        -ms-transition: opacity .5s ease;
        -o-transition: opacity .5s ease;
        -webkit-transition: opacity .5s ease;
        transition: opacity .5s ease
    }

    #day-menu .dropdown-menu:hover {
        display: block;
        opacity: 1;
        top: 50px
    }

    #day-menu>.dropdown-toggle:hover+.dropdown-menu {
        opacity: 1;
        top: 50px
    }

    #day-menu>.dropdown-toggle:hover {
        background-color: #e7e7e7
    }
}

.btn-sign-up {
    background: #ff8700;
    color: #fff;
    margin-left: 5px;
    margin-top: -5px
}

.video-link {
    margin-left: 3px
}

.video-link>.fa {
    color: #757575;
    font-size: 22px
}

.video-link>.fa:hover {
    color: #e52d27
}

.session-link>.fa {
    color: #757575;
    font-size: 18px
}

.session-link>.fa:hover {
    color: #2196f3
}

@media(max-width: 450px) {
    .session-link>.fa {
        font-size:24px
    }

    .video-link>.fa {
        font-size: 28px
    }

    .btn-sign-up {
        font-size: 15px;
        margin-top: -8px
    }
}

@media(max-width: 500px) {
    .nav>li>a {
        padding:8px!important
    }
}

.section-header {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 42px;
    margin-top: 50px
}

.inputbox {
    margin-left: 5px;
    padding: 4px;
    width: 35%
}

.speakers-inputbox {
    margin-left: 5px;
    padding: 0;
    vertical-align: top;
    width: 50%
}

.s-popup-header-name {
    display: inline-block!important;
    font-size: 15px!important;
    font-weight: 400;
    max-width: 98%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
    white-space: nowrap
}

::selection {
    background-color: #ff8700;
    color: #fff
}

.footer {
    bottom: 0;
    color: #777;
    height: 100px;
    margin: 0;
    padding: 15px;
    text-align: center
}

.large,.medium,.small {
    height: auto;
    margin: 1%;
    max-width: 100%;
    padding: 3%;
    display: block;
    width: auto
}

.large {
    max-height: 200px
}

.medium {
    max-height: 140px
}

.small {
    max-height: 120px
}

.sponsor-container {
    background: #fff
}

.sponsor-row {
    font-weight: 700;
    color: #000
}

.sponsor-row-text {
    margin-bottom: 60px;
    margin-top: 10px
}

.sponsors {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    margin: 25px;
    padding: 10px 15px
}

.location {
    background-color: #f5f5f5
}

.location-map {
    margin-left: 0;
    margin-right: 0
}

.address {
    margin-top: 20px
}

.mediumoffset:first-child {
    margin-left: 8.33%
}

.smalloffset {
    margin-left: 41.66666667%
}

.largeoffset {
    margin-left: 36%
}

.sublargeoffset:first-child {
    margin-left: 16.6%
}

.subsmalloffset {
    margin-left: 41.66666667%
}

@media(max-width: 792px) {
    .speaker-with-bio .speaker-description {
        display:table
    }

    .mediumoffset:first-child,.sublargeoffset:first-child {
        margin-left: 0
    }
}

@media(max-width: 892px) {
    .largeoffset,.smalloffset {
        margin-left:10%
    }
}

.centre {
    display: block;
    margin: 0 auto
}

.show-button-filter {
    padding-top: 10px
}

.filter {
    margin-right: 10px;
    padding-top: 8px
}

.list-menu {
    top: 90%
}

.calendar-filter {
    flex-grow: 1;
    padding-top: 8px
}

.schedule-download {
    padding-top: 10px;
    margin-left: 0
}

#event {
    margin-bottom: 0
}

.event {
    cursor: pointer;
    background: #b7cdff;
    border-bottom: 1px solid rgba(0,0,0,.15);
    border-left: 1px solid transparent;
    border-radius: 4px;
    border-right: 1px solid rgba(0,0,0,.15);
    border-top: 1px solid transparent;
    box-shadow: 0 1px 2px rgba(0,0,0,.25);
    display: block;
    margin: 0 12px 12px 0;
    text-shadow: 1px 1px 0 rgba(0,0,0,.15);
    width: auto
}

.date-list,.featured-speaker {
    margin-top: 50px
}

.arrow,.pop-box {
    position: absolute;
    z-index: 1000
}

.sizeevent {
    cursor: pointer;
    font-style: normal;
    font-weight: 400;
    padding: 20px;
    width: auto
}

.sizeevent span {
    font-weight: 700
}

.sizeevent i {
    margin-left: 10px
}

.trackwidth {
    width: 112px
}

@media(max-width: 660px) {
    .event {
        max-width:100%
    }
}

@media(max-width: 600px) {
    .show-button-filter {
        padding-bottom:0
    }

    .show-button-filter button {
        width: 100%
    }
}

.date-list {
    line-height: 40px
}

.date-pill {
    border: thin solid;
    border-radius: 4px;
    display: inline-block;
    line-height: 1.5;
    margin: 10px;
    padding: 6px
}

#track-list {
    margin-bottom: 8%
}

.left-border {
    border-left: 1px solid #e6e6e6
}

.text {
    color: #black;
    font-size: 22px;
    text-align: justify
}

.tracks {
    border-left: 1px solid rgba(0,0,0,.1);
    min-height: 70px
}

.arrow {
    height: 10px;
    left: 6px;
    margin-top: -9px;
    overflow: hidden;
    width: 25px
}

.arrow span {
    background: #efefef;
    border-left: 1px solid #c1c1c1;
    border-top: 1px solid #c1c1c1;
    display: block;
    height: 14px;
    margin: 1px 0 0 4px;
    width: 14px;
    zoom:1;-moz-box-shadow: inset 1px 1px 1px 0 rgba(255,255,255,.37);
    -moz-transform: rotate(45deg) skew(-10deg,-10deg);
    -ms-transform: rotate(45deg) skew(-10deg,-10deg);
    -o-transform: rotate(45deg) skew(-10deg,-10deg);
    -webkit-box-shadow: inset 1px 1px 1px 0 rgba(255,255,255,.37);
    -webkit-transform: rotate(45deg) skew(-10deg,-10deg);
    box-shadow: inset 1px 1px 1px 0 rgba(255,255,255,.37);
    transform: rotate(45deg) skew(-10deg,-10deg)
}

.pop-box {
    cursor: text;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
    height: auto;
    min-height: 255px;
    transition: all 2s ease;
    width: 355px
}

.bookmark,.clickable-link,.room-name,.session,.social-button,.speaker-info,.track-name {
    cursor: pointer
}

.pop-box .pop>hr {
    margin: 10px 0;
    min-width: calc(100% - 20px)
}

.pop-box .pop>h4 {
    margin-left: -20px
}

.pop-box .pop>.pop-over.row {
    padding: 10px 20px 0 0
}

.pop-box .pop>.pop-over.row:hover .fa {
    color: #000
}

.pop-box .pop>.pop-over.row:hover .s-button {
    color: #fff
}

.pop-box .pop {
    background-color: #fff;
    margin-left: 20px;
    border-radius: 3px
}

.pop-box .pop a {
    margin-left: -5px
}

.pop-box .pop .pop-over>.sessions {
    padding: 0
}

.pop-box .pop .pop-over {
    color: #777;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

.active,.list-title {
    font-weight: 700
}

.pop-box .pop-header {
    background: #efefef;
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 35px;
    margin-left: -20px;
    padding: 5px 5px 0 20px
}

#headline {
    padding: 8px
}

.main {
    background-color: #fff;
    margin-bottom: 1%;
    margin-top: 2%;
    padding-top: 2%
}

.card-container {
    padding: 4%
}

.card-container .card {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 .125em .275em 0 rgba(0,0,0,.125);
    display: block;
    margin: 30% auto 0;
    width: 250px
}

.card-container .card .card-img-top {
    height: 235px;
    overflow: hidden;
    width: 248px
}

.card-container .card .card-block {
    height: 330px;
    overflow-y: hidden;
    overflow-x: hidden;
    padding: 2%
}

.card-container .card .card-block:hover {
    overflow-y: overlay
}

.card-container .card .card-block .card-text {
    color: #2482d3;
    line-height: normal;
    padding: 1%;
    word-wrap: break-word
}

.card-container .card .card-block .description {
    color: #000;
    margin: 4%;
    padding: 4px;
    text-align: center
}

.card-container .card .icons {
    color: #757575;
    height: 43px;
    font-size: 18px;
    padding: 4%;
    text-align: center
}

.speakers-list {
    max-width: 50%;
    float: left;
    padding-left: 15px
}

@media only screen and (max-width: 400px) {
    .speakers-list {
        max-width:35%
    }
}

.speaker-short-info {
    width: auto;
    overflow: hidden;
    padding-left: 15px
}

.track-heading {
    margin-top: 40px
}

.active {
    color: #000!important
}

.eventtime {
    color: #777;
    height: 46px;
    text-align: center;
    transform: translateY(30%);
    vertical-align: middle
}

@media only screen and (max-width: 600px) {
    .eventtime {
        padding-left:0
    }
}

.sesroom {
    color: #fff;
    padding: 1%;
    margin-left: 4%;
    max-width: 500px
}

@media only screen and (min-width: 600px) and (max-width:700px) {
    .sesroom {
        max-width:400px
    }
}

@media only screen and (min-width: 458px) and (max-width:600px) {
    .sesroom {
        max-width:300px
    }
}

@media(max-width: 458px) {
    .sesroom {
        max-width:250px
    }
}

.titlecolor {
    border-radius: 50%;
    height: 12px;
    width: 12px;
    display: inline-block
}

.room-info,.track-info {
    margin-bottom: 5px
}

.room-name-list {
    margin-bottom: 20px
}

.title-inline {
    padding: 0;
    position: relative
}

.title-inline li {
    margin-left: 2%;
    display: inline-block;
    max-width: 188.6px;
    vertical-align: top
}

.title-legend {
    float: right;
    width: 215px;
    line-height: 13px
}

.track-room-names {
    color: #000;
    margin-top: 16%;
    padding-left: 30px
}

@media screen and (max-width: 768px) {
    .track-room-names {
        display:none
    }
}

.social-buttons {
    display: none;
    margin-top: 5px;
    padding-left: 15px;
    padding-right: 5px
}

.social-buttons-speaker {
    display: none;
    padding-left: 10px
}

.header-pop,.schedule-track,.social-button {
    display: inline-block
}

.social-button {
    color: #fff;
    height: 25px;
    text-align: center;
    width: 25px
}

.social-button i {
    height: 100%;
    line-height: 25px;
    width: 100%
}

.social-session {
    padding-left: 15px;
    padding-top: 10px
}

.facebook {
    background-color: #3b5998
}

.twitter {
    background-color: #55acee
}

.google {
    background-color: #dd4b39
}

.linkedin {
    background-color: #3b5998
}

.social-link {
    padding-left: 10px;
    padding-top: 5px
}

@media(max-width: 990px) {
    .title-legend {
        float:left;
        width: 40%
    }
}

@media(max-width: 767px) {
    .pop-box {
        width:100%
    }

    .pop-box .arrow {
        left: 48%;
        margin-top: -10px
    }
}

.schedule-track {
    margin-right: 10px;
    vertical-align: text-top
}

@media(max-width: 600px) {
    .schedule-track {
        display:block
    }
}

.margin-down-10 {
    margin-bottom: 10px
}

.margin-down-15 {
    margin-bottom: 15px
}

.carousel,.carousel .item {
    height: 500px
}

.carousel-caption {
    bottom: 100px;
    color: #fff;
    left: 10.2%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 10
}

.carousel-caption h1,.carousel-caption h4 {
    color: #fff
}

@media(min-width: 768px) {
    .carousel-caption h1 {
        font-size:50px
    }
}

.eventpage {
    margin-top: -66px;
    padding: 0;
    position: relative;
    overflow: hidden;
    background-color: #fff
}

.eventpage .listing-panel {
    background-color: #fff;
    border-color: #d2d6df;
    border-style: solid;
    border-width: 0 0 1px;
    box-sizing: border-box;
    padding-bottom: 10px;
    padding-top: 10px
}

.eventpage .listing-panel .ticket-button-container {
    padding-right: 30px
}

.eventpage .listing-panel .ticket-button-container #ticket-button {
    display: block;
    position: relative;
    top: -87px;
    visibility: hidden
}

.eventdes {
    color: #777;
    padding-top: 30px;
    text-align: justify
}

.eventdes p {
    padding: 1px
}

.speaker-info {
    height: 280px;
    margin-bottom: 10px;
    padding: 0
}

.speaker-info .name {
    padding: 0 4px
}

#map {
    display: block;
    margin: auto;
    height: 75vh
}

.speakers-row {
    padding: 0 15px
}

.speakers-row .speaker-column {
    padding: 0
}

.speakers-row .speaker-column .speaker {
    margin-bottom: 36px;
    position: relative
}

.speakers-row .speaker-column .speaker span {
    display: block;
    font-size: 16px
}

.speakers-row .speaker-column .speaker .image-holder {
    cursor: pointer;
    margin-bottom: 12px;
    overflow: hidden;
    position: relative
}

.speakers-row .speaker-column .speaker .image-holder .background-image {
    background-color: #f8f8fa;
    display: block;
    height: 300px;
    margin: 0 auto;
    width: 300px
}

.speakers-row .speaker-column .speaker .image-holder .responsive-overlay {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.speakers-row .speaker-column .speaker .image-holder .responsive-overlay .preserve3d {
    height: 300px
}

.speakers-row .speaker-column .speaker .image-holder .responsive-overlay .hover-state {
    background: rgba(0,0,0,.5);
    display: block;
    left: 0;
    opacity: 0;
    position: relative;
    top: 0;
    z-index: 2;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    height: 300px;
    width: 300px
}

.speaker-with-bio .speaker .image-holder:hover .hover-state,.speakers-row .speaker-column .speaker .image-holder:hover .hover-state {
    opacity: 1
}

.speakers-row .speaker-column .speaker .image-holder .responsive-overlay .hover-state .bio {
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 280px
}

@media screen and (max-width: 892px) {
    .speakers-row .speaker-column .speaker .image-holder .responsive-overlay .hover-state {
        margin:0 auto
    }
}

.speakers-row .speaker-column .speaker .image-holder .social-links {
    position: absolute;
    top: 0;
    width: 100%;
    -moz-transform: translate3d(0,-200px,0);
    -moz-transition: all .3s ease-out;
    -webkit-transform: translate3d(0,-200px,0);
    -webkit-transition: all .3s ease-out;
    transform: translate3d(0,-200px,0);
    transition: all .3s ease-out
}

.speakers-row .speaker-column .speaker .image-holder .social-links a {
    color: #fff;
    display: inline-block;
    font-size: 24px;
    margin-left: 6px
}

.speakers-row .speaker-column .speaker .image-holder .social-links a:hover {
    color: #000
}

.speakers-row .speaker-column .speaker .image-holder:hover .hover-state .social-links {
    width: 100%;
    -moz-transform: translate3d(0,-200px,0);
    -moz-transition: all .3s ease-out;
    -webkit-transform: translate3d(0,-200px,0);
    -webkit-transition: all .3s ease-out;
    transform: translate3d(0,-200px,0);
    transition: all .3s ease-out;
    position: absolute;
    top: 140%
}

.speakers-row .speaker-column .speaker .image-holder:hover .hover-state .social-links a {
    color: #fff;
    display: inline-block;
    font-size: 24px;
    margin-left: 6px
}

.speakers-row .speaker-column .speaker .image-holder:hover .hover-state .social-links a:hover {
    color: #000
}

.speaker-name {
    color: #333;
    height: 30px;
    text-align: center;
    line-height: 1em
}

@media only screen and (max-width: 692px) {
    span.speaker-name {
        text-align:center
    }
}

@media only screen and (max-width: 500px) {
    span.speaker-name {
        text-align:center
    }
}

.middle {
    padding: 4%;
    text-align: center
}

.sponsorscont {
    padding: 72px
}

.sponsorscont>div {
    margin-right: 0;
    margin-left: 0
}

.vcenter {
    transform: translateY(30%)
}

.sponsorimg {
    height: 80px;
    line-height: 80px;
    margin-bottom: 36px
}

.sponsorimg img {
    max-height: 80px;
    max-width: 150px
}

.duplicatable-content {
    padding-bottom: 36px
}

.speaker-with-bio {
    margin-bottom: 36px;
    overflow: hidden
}

.speaker-with-bio .speaker {
    float: left;
    margin-bottom: 0;
    width: 50%
}

.speaker-with-bio .speaker .image-holder {
    overflow: hidden;
    position: relative
}

.speaker-with-bio .speaker .image-holder:hover .hover-state .social-links {
    position: absolute;
    top: 140%
}

.speaker-with-bio .speaker .image-holder .background-image {
    height: 262.5px;
    width: 262.5px
}

.speaker-with-bio .speaker .responsive-overlay {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.speaker-with-bio .speaker .responsive-overlay .hover-state {
    background: rgba(0,0,0,.5);
    display: block;
    height: 262.5px;
    left: 0;
    opacity: 0;
    position: relative;
    top: 0;
    width: 262.5px;
    z-index: 2;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.speaker-with-bio .speaker .responsive-overlay .hover-state .social-links {
    position: absolute;
    top: 0;
    width: 100%;
    -moz-transform: translate3d(0,-200px,0);
    -moz-transition: all .3s ease-out;
    -webkit-transform: translate3d(0,-200px,0);
    -webkit-transition: all .3s ease-out;
    transform: translate3d(0,-200px,0);
    transition: all .3s ease-out
}

.speaker-with-bio .speaker .responsive-overlay .hover-state .social-links a {
    color: #fff;
    display: inline-block;
    font-size: 24px;
    margin-left: 6px
}

.speaker-with-bio .speaker .responsive-overlay .hover-state .social-links a:hover {
    color: #000
}

.speaker-with-bio .speaker-description {
    float: left;
    max-height: 262.5px;
    overflow: hidden;
    padding-left: 30px;
    width: 50%
}

.speaker-with-bio .speaker-description:hover {
    overflow: auto
}

.speaker-with-bio .speaker-description .sub {
    margin-right: 20px;
    display: inline-block;
    font-weight: 600;
    margin-bottom: 18px
}

.speaker-with-bio .speaker-description p {
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 10px
}

.speaker-with-bio .speaker-description h2 {
    margin-right: 20px
}

@media(max-width: 992px) {
    .speaker-with-bio .speaker {
        width:100%
    }

    .speaker-with-bio .speaker .image-holder>.background-image {
        display: block;
        margin: 0 auto
    }

    .speaker-with-bio .speaker-description {
        padding-left: 0;
        text-align: center;
        width: 100%
    }
}

@media screen and (max-width: 992px) {
    .speaker-with-bio>.speaker>.image-holder>.responsive-overlay>.hover-state {
        margin:0 auto
    }
}

@media only screen and (min-width: 992px) and (max-width:1200px) {
    .speaker-with-bio .speaker-description,.speaker-with-bio .speaker>.image-holder .background-image,.speaker-with-bio .speaker>.image-holder .responsive-overlay>.hover-state,.speakers-row .speaker-column .speaker>.image-holder .background-image,.speakers-row .speaker-column .speaker>.image-holder .responsive-overlay>.hover-state {
        height:212.5px;
        width: 212.5px
    }

    .speakers-row {
        padding: 0 75px
    }

    .speakers-row .speaker-column {
        text-align: center
    }
}

.vertical-align {
    position: relative;
    top: 50%;
    -ms-transform: translateY(-150%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-150%)
}

.tweets-feed {
    color: #777;
    font-size: 20px;
    height: 100px;
    line-height: 30px;
    margin-bottom: 20px;
    transition: opacity .2s linear
}

.tweets-feed a {
    color: #777;
    font-weight: 700
}

.footer-container .classic a,.skip {
    text-decoration: none
}

.tweets-feed #dateTweeted {
    margin-bottom: 20px;
    display: block;
    font-size: 15px
}

#tweet {
    word-break: break-all
}

@media screen and (max-width: 600px) {
    .tweets-feed {
        font-size:1em
    }

    .tweets-feed #dateTweeted {
        display: block;
        font-size: .9em
    }
}

.tweet-row {
    margin-bottom: 80px;
    padding: 0;
    transform: translateY(30%)
}

.tweet-row .social_twitter {
    font-size: 60px;
    margin-bottom: 12px
}

.footer-container {
    margin: 0 auto;
    max-width: 1600px
}

.footer-container .classic {
    background: #f5f5f5;
    padding: 72px 0 36px
}

.footer-container .classic .menu {
    display: inline-block;
    line-height: 1;
    list-style: none;
    margin-bottom: 14px;
    padding: 0;
    text-align: left
}

.footer-container .classic .menu li {
    color: #000;
    float: none;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 12px;
    position: relative;
    text-transform: uppercase;
    top: 4px
}

.footer-container .classic span>.lead {
    display: inline-block;
    font-weight: 400;
    margin-bottom: 12px
}

.footer-container .classic .social-profiles,.footer-container .classic .social-profiles li {
    display: inline-block
}

.footer-container .classic a:hover {
    color: #000
}

.footer-container .contact-details {
    left: 40px;
    margin-bottom: 14px
}

.footer-container .contact-details .contact-methods {
    list-style: none;
    margin: 0;
    padding: 0
}

.footer-container .contact-details .contact-methods i {
    color: #777;
    font-size: 36px
}

.footer-container .contact-details .contact-methods li {
    list-style: none;
    margin-bottom: 12px;
    position: relative
}

.footer-container .contact-details .contact-methods span {
    display: inline-block;
    font-size: 14px;
    left: 8px;
    position: relative;
    width: 188px
}

.footer-container .contact-details .contact-methods span a {
    border-bottom: 3px solid #fff;
    bottom: 10px;
    left: 8px;
    padding-bottom: 4px;
    position: relative
}

.footer-container .contact-details .contact-methods .address>span {
    vertical-align: top
}

@media(max-width: 892px) {
    .footer-container .contact-details {
        left:0
    }
}

.room-container>.tip-description {
    color: #777;
    line-height: 2;
    text-align: left
}

.graytext {
    color: #777
}

.search-filter-speaker {
    margin-bottom: 3.5rem;
    overflow: hidden
}

.search-filter-speaker .fossasia-filter {
    display: block;
    height: 28px;
    margin: 0 auto;
    width: 186px;
    padding-left: 25px
}

@media only screen and (max-width: 600px) {
    .search-filter-speaker {
        float:none
    }

    .search-filter-speaker .fossasia-filter {
        border-radius: 5px;
        height: 32px;
        width: 80%
    }
}

.tweets-row {
    background: #f5f5f5;
    margin-right: 0;
    margin-left: 0;
    height: 600px
}

.tweets-row section {
    padding: 72px
}

.search-filter-schedule {
    flex-grow: 2;
    padding: 10px 10px 10px 0;
    font-size: small;
    border-radius: 5px
}

.fossasia-filter {
    height: 33px;
    width: 100%;
    padding-left: 25px;
    font-size: small;
    border-radius: 5px
}

@media only screen and (max-width: 350px) {
    .search-filter {
        display:none
    }
}

.search-filter .fossasia-filter {
    background-color: #fff;
    border: 1px solid #696969;
    color: #000
}

.search-filter label .fa {
    margin: -6px;
    padding-left: 12px;
    padding-right: 3px;
    position: absolute
}

.search-filter input:focus {
    outline: 0;
    box-shadow: 0 0 3px #0076f9
}

@media only screen and (max-width: 450px) {
    margin-right: 5px;
    .fossasia-filter {
        border-radius: 5px;
        width: 100%
    }
}

.search-filter-room {
    flex-grow: 2;
    padding-left: 2px;
    padding-top: 12px
}

.search-filter-room input {
    line-height: 30px;
    width: 100%
}

@media only screen and (max-width: 600px) {
    .search-filter-room .fossasia-filter {
        border-radius:5px;
        float: none;
        height: 33px;
        margin: 0 auto
    }
}

.filter-margin {
    margin-right: 10px
}

@media only screen and (max-width: 340px) {
    .filter-margin {
        margin-right:0
    }
}

.navbar-flex {
    display: flex;
    flex-wrap: wrap
}

@media only screen and (max-width: 900px) {
    .navbar-flex {
        padding-left:0;
        padding-right: 0
    }
}

@media only screen and (max-width: 600px) {
    .middle {
        padding:0
    }

    .date-list {
        margin-top: 10px;
        text-align: center
    }

    .date-pill {
        display: block;
        margin: 1%
    }
}

.bookmark {
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0
}

.bookmark i {
    margin-left: 5px
}

.tabs {
    margin-top: 10px;
    line-height: 20px;
    padding: 0
}

.tabs-nav {
    display: flex;
    list-style: none;
    margin: 0;
    overflow: auto;
    padding: 0
}

.tabs-nav-link {
    background-color: #838282;
    color: #fff;
    flex: 1;
    margin-right: 4px;
    padding: 10px;
    text-align: center;
    transition: color .3s
}

.tab,.tabs-nav-link.is-active {
    background-color: #e7e7e7
}

.tabs-nav-link:last-child {
    margin-right: 0
}

.tabs-nav-link:hover {
    color: #e6e6e6
}

.tab-content,.tab-content a:hover,.tabs-nav-link.is-active {
    color: rgba(22,22,22,.99)
}

.tabs-nav-link i,.tabs-nav-link span {
    line-height: 1;
    margin: 0;
    padding: 0
}

.tabs-nav-link i {
    font-size: 18px
}

.tabs-nav-link span {
    display: none;
    font-size: 18px
}

@media all and (min-width: 720px) {
    .tabs-nav-link i {
        font-size:22px;
        margin-bottom: 12px
    }

    .tabs-nav-link span {
        display: block
    }
}

.tab {
    display: none
}

.tab.is-active {
    padding: 5px;
    display: block
}

.tab-content {
    overflow: auto;
    padding: 1.5rem
}

.rooms,.skip {
    overflow: hidden
}

.tab-content a {
    line-height: 2;
    margin-right: 1rem;
    text-decoration-line: none
}

.tab-content a::before {
    content: "\00B7";
    margin-right: .5rem
}

@media only screen and (max-width: 420px) {
    .tab-content {
        color:rgba(22,22,22,.99);
        padding: 1.5rem
    }
}

#down-button {
    color: #838282;
    font-size: 3em;
    position: fixed;
    right: 5%;
    top: 90%;
    z-index: 1010
}

.skip {
    background-color: #fff;
    color: #000;
    height: 1px;
    left: -1000px;
    position: absolute;
    text-align: left;
    top: -1000px;
    width: 1px
}

a.skip:active,a.skip:focus,a.skip:hover {
    height: auto;
    left: 0;
    overflow: visible;
    top: 50px;
    width: auto
}

.view-active {
    background-color: #eee;
    color: #000
}

.view-button {
    display: inline-block
}

.calendar,.calendar-content {
    display: block
}

.view-button button {
    margin: 5px 5px 10px 0
}

.unselect {
    background-color: #838282;
    color: #fff
}

.calendar,.calendar-footer,.room,.room-header {
    background-color: #fff
}

.calendar {
    margin-top: 13px
}

.room,.rooms,.times {
    display: inline-block
}

.calendar-footer {
    position: absolute;
    width: 100%
}

.times {
    width: 48px;
    float: left
}

.rooms {
    overflow-x: auto;
    width: calc(100% - 80px)
}

.room-filter,.session-name {
    overflow: hidden
}

.room {
    white-space: initial;
    position: relative
}

.room-header {
    padding-left: 2px;
    padding-right: 2px;
    display: flex;
    width: 100%;
    border: 1px solid
}

.session {
    color: #fff;
    position: absolute;
    outline: #757575 solid 1px;
    padding: 5px;
    width: 100%;
    line-height: 120%;
    font-weight: 700
}

.session-name {
    position: relative;
    line-height: 1.2em;
    max-height: 3.6em
}

.session-name:after {
    content: '';
    position: absolute;
    right: 0;
    margin-top: .2em
}

.time {
    padding-left: 5px;
    padding-right: 5px;
    background-color: #f2f2f2;
    border: 1px solid rgba(0,0,0,.15)
}

#social-icons,.left-border,.padding-right-zero {
    padding-right: 0
}

#copyright,#menuItem {
    margin-bottom: 14px
}

#backButton {
    float: left;
    padding-left: 20px
}

#social-icons {
    padding-left: 0;
    margin-left: 15px;
    margin-right: 0
}

@media screen and (max-width: 500px) {
    #social-icons {
        margin-left:0;
        margin-right: 15px
    }
}

#starred {
    margin: 0;
    width: 100%
}

#content-block {
    padding-left: 30px
}

#track-list {
    margin-top: 4%
}

.paddingzero {
    padding: 0
}

.margin-top-zero {
    margin-top: 0
}

.margin-right-zero {
    margin-right: 0
}

.schedule-margin {
    margin-right: 0;
    margin-bottom: 20px
}

.left-border {
    margin-bottom: -1px;
    padding-bottom: 10px
}

.event-title {
    font-size: 18px;
    color: #333;
    padding-top: 10px;
    padding-bottom: 10px
}

#event-upper-block {
    margin-top: -15px;
    padding-top: 15px
}

.line {
    width: 75%
}

.org-name {
    color: #777
}

#pop-speaker-name,.search-box label .search-icon {
    color: #000
}

.session-header {
    padding-left: 20px
}

.session-speakers {
    margin-right: 20px
}

.session-speakers-item {
    margin-right: 10px;
    float: left
}

.speaker-name-list {
    padding: 0;
    font-size: 15px
}

.speaker-image-small {
    width: 5rem;
    height: 5rem;
    border-radius: 50%
}

.speaker-image-large {
    width: 10rem;
    height: 10rem;
    border-radius: 50%
}

#audio-block {
    display: block;
    margin-top: 15px
}

#speaker-body {
    background-color: #f8f8f8!important
}

#speaker-container {
    background-color: #fff;
    padding: 2%
}

#session-location {
    font-size: 12px;
    font-weight: 400;
    margin: 6px 0
}

#speaker-social-icons {
    padding: 2%
}

@media screen and (max-width: 768px) {
    .side-collapse {
        background-color:#fff;
        bottom: 0;
        opacity: .9;
        overflow: auto;
        position: fixed;
        right: 0;
        top: 50px;
        transition: width .4s;
        width: 60%
    }

    .side-collapse.in {
        width: 0
    }
}

.session-container {
    margin-top: 2%;
    background-color: #fff;
    text-align: center
}

.single-session {
    margin-top: 100px
}

.session-content {
    width: 75%;
    margin: auto
}

.session-ul {
    padding: 0
}

.session-ul li {
    display: inline-block
}

.search-box {
    border: 0;
    height: 40px;
    outline: 0;
    transition: width .3s;
    width: 40px
}

.search-box:focus {
    border: 1px solid #000;
    border-radius: 20px;
    box-shadow: none;
    cursor: text;
    padding-left: 15px;
    transition: width .3s;
    width: 90%
}

.search-box:not(:focus) {
    text-indent: -5000px
}

.search-icon {
    left: -30px;
    position: relative
}

.search-container {
    margin: 7.5px -15px
}

#filterInfo,.room-filter-info,.track-filter-info {
    background-color: #efefef;
    border: 1px dotted #000;
    display: none;
    font-size: 18px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-top: 5px
}

@media only screen and (min-width: 350px) {
    .search-container {
        display:none
    }
}

@media only screen and (min-width: 768px) {
    .mobile-track-room-list {
        display:none
    }
}

.mobile-track-room-info {
    margin-bottom: 5px;
    margin-left: 5px
}

.display-block {
    display: block
}
